<?xml version="1.0" encoding="UTF-8"?>
<!-- Copyright 2013 Osmo Salomaa <otsaloma@iki.fi> -->
<component type="desktop-application">
  <id>io.otsaloma.nfoview.desktop</id>
  <metadata_license>CC0-1.0</metadata_license>
  <name>NFO Viewer</name>
  <name xml:lang="zh-Hans-CN">NFO Viewer</name>
  <name xml:lang="tr">NFO Viewer</name>
  <name xml:lang="sv">NFO Viewer</name>
  <name xml:lang="sr-Cyrl">НФО Прегледач</name>
  <name xml:lang="ru">Просмотр NFO</name>
  <name xml:lang="ro">NFO Viewer</name>
  <name xml:lang="pt-PT">NFO Viewer</name>
  <name xml:lang="pt-BR">NFO Viewer</name>
  <name xml:lang="pl">Pliki NFO</name>
  <name xml:lang="nl">NFO-weergave</name>
  <name xml:lang="it">Visualizzatore NFO</name>
  <name xml:lang="hu">NFO-fájlnéző</name>
  <name xml:lang="he">מציג NFO</name>
  <name xml:lang="fr">NFO Viewer</name>
  <name xml:lang="fi">NFO-katselin</name>
  <name xml:lang="es-ES">NFO Viewer</name>
  <name xml:lang="el">Προβολέας NFO</name>
  <name xml:lang="de-CH">NFO-Betrachter</name>
  <name xml:lang="de">NFO-Betrachter</name>
  <name xml:lang="cs">Prohlížeč NFO</name>
  <name xml:lang="br">NFO Viewer</name>
  <name xml:lang="bg">NFO Viewer</name>
  <summary>Viewer for NFO files</summary>
  <summary xml:lang="zh-Hans-CN">NFO 浏览器</summary>
  <summary xml:lang="tr">NFO dosyaları için görüntüleyici</summary>
  <summary xml:lang="sv">Läsare för NFO-filer</summary>
  <summary xml:lang="sr-Cyrl">Прегледач НФО датотека</summary>
  <summary xml:lang="ru">Программа просмотра файлов NFO</summary>
  <summary xml:lang="ro">Vizualizare fișiere NFO</summary>
  <summary xml:lang="pt-PT">Visualizador de ficheiros NFO</summary>
  <summary xml:lang="pt-BR">Visualizador de arquivos NFO</summary>
  <summary xml:lang="pl">Przeglądarka plików NFO</summary>
  <summary xml:lang="nl">Bekijk nfo-bestanden</summary>
  <summary xml:lang="it">Visualizzatore per file NFO</summary>
  <summary xml:lang="hu">Néző NFO fájlokhoz</summary>
  <summary xml:lang="he">מציג לקובצי NFO</summary>
  <summary xml:lang="fr">Visualiseur de fichiers NFO</summary>
  <summary xml:lang="fi">Katselin NFO-tiedostoille</summary>
  <summary xml:lang="es-ES">Visor de archivos NFO</summary>
  <summary xml:lang="el">Προβολέας γι' αρχεία NFO </summary>
  <summary xml:lang="de-CH">Betrachter für NFO-Dokumente</summary>
  <summary xml:lang="de">Betrachter für NFO-Dokumente</summary>
  <summary xml:lang="cs">Prohlížeč NFO souborů</summary>
  <summary xml:lang="br">Gweler evit ar restroù NFO</summary>
  <summary xml:lang="bg">Програма за преглед на NFO файлове</summary>
  <description>
    <p>NFO Viewer is a simple viewer for NFO files, which are "ASCII"
    art in the CP437 codepage. The advantages of using NFO Viewer
    instead of a text editor are preset font and encoding settings,
    automatic window size and clickable hyperlinks.</p>
    <p xml:lang="tr">NFO Viewer, kod sayfası 437 ile yapılmış "ASCII" sanatı olan NFO dosyaları için sade bir görüntüleyicidir. Bir metin düzenleyicisi yerine NFO Viewer'ı kullanmanın avantajları, önayarlı yazıtipi ile kodlama, otomatik pencere boyutlanması ve tıklanabilir bağlantılardır.</p>
    <p xml:lang="sv">NFO Viewer är en enkel läsare för NFO-filer, vilket är "ASCII-art " i teckentabell CP437. Fördelen med att använda NFO Viewer, istället för en vanlig textredigerare, är förinställt teckensnitt och teckentabell, automatisk fönsterstorlek och klickbara hyperlänkar.</p>
    <p xml:lang="ro">NFO Viewer este un program simplu pentru vizualizarea fișierelor realizate ca artă „ASCII” în pagina de coduri CP437. Avantajele folosirii NFO Viewer în locul unui editor de text sunt setările implicite, precum fontul, codarea, dimensiunea automată a ferestrei și posibilitatea de a apăsa hiperlegăturile.</p>
    <p xml:lang="pt-PT">O NFO Viewer é um visualizador simples de ficheiros NFO, que são arte "ASCII" na página CP437. As vantagens de usar o NFO Viewer em vez de um editor de texto são definições de letra e codificação, tamanho automático da janela e hiperligações clicáveis.</p>
    <p xml:lang="pt-BR">NFO Viewer é um visualizador simples de arquivos NFO, que são arte "ASCII" na página de código CP437. As vantagens de usar o NFO Viewer em vez de um editor de texto são definições de letra e codificação, tamanho automático da janela e hiperlinks clicáveis.</p>
    <p xml:lang="pl">Przeglądarka plików NFO jest prostą przeglądarką plików NFO, które zawierają obrazy „ASCII” w stronie kodowej CP437. Zaletami używania przeglądarki plików NFO zamiast edytora tekstu są ustawienia czcionki i kodowania, automatyczny rozmiar okna i klikalne odnośniki.</p>
    <p xml:lang="nl">Met NFO-weergave bekijk je eenvoudig nfo-bestanden, welke zijn opgemaakt in ‘ASCII’ in de CP437-codepagina. NFO-weergave heeft een aantal voordelen t.o.v. een tekstbewerker: lettertype- en versleutelingsinstellingen, automatische venstergrootte en aanklikbare links.</p>
    <p xml:lang="it">NFO Viewer è un semplice visualizzatore di file NFO, che sono arte "ASCII" nella tabella codici CP437. I vantaggi dell'utilizzo di NFO Viewer invece di un editor di testo sono i caratteri preimpostati e le impostazioni di codifica, la dimensione automatica della finestra e collegamenti ipertestuali cliccabili.</p>
    <p xml:lang="fr">NFO Viewer est une visionneuse simple pour les fichiers NFO qui sont de l'art « ASCII » réalisé en utilisant la page de code 437. Les avantages de l'utilisation de NFO Viewer au lieu d'un éditeur de texte sont l'encodage et la police prédéfinis, le dimensionnement automatique de la fenêtre ainsi que des hyperliens cliquables.</p>
    <p xml:lang="fi">NFO-katselin on yksinkertainen katselin NFO-tiedostoille, jotka ovat "ASCII"-taidetta CP437-merkistökoodauksella. NFO-katselimen käytön edut tekstieditoriin nähden ovat esiasetetut kirjasin- ja merkistökoodausasetukset, automaattinen ikkunan koko ja napsautettavat hyperlinkit.</p>
    <p xml:lang="es-ES">NFO Viewer es un visor sencillo de archivos NFO, que son arte «ASCII» en la página de códigos CP437. Las ventajas de utilizar NFO Viewer en lugar de un editor de texto son la configuración predeterminada de fuente y codificación, el tamaño de ventana automático y los hipervínculos seleccionables.</p>
    <p xml:lang="el">Ο Προβολέας NFO, είν' ένας απλός προβολέας, γι αρχεία NFO, τα οποία είναι "ASCII art" σε κωδικοποίηση CP437 codepage. Τα πλεονεκτήματα είναι προεπιλεγμένη γραμματοσειρά και ρυθμίσεις κωδικοποίησης, αυτόματο μέγεθος παραθύρου κι ενεργοί υπερσύνδεσμοι.</p>
    <p xml:lang="de">NFO Viewer ist ein einfacher Betrachter für NFO-Dateien, also "ASCII-Kunst" aus Zeichen des CP437-Zeichensatzes. Gegenüber einem normalen Texteditor bietet NFO Viewer für diese Dateien voreingestellte Schriftarten und Zeichensatzdekodierungen sowie eine automatisch angepasste Fenstergröße und klickbare Hyperlinks.</p>
    <p xml:lang="cs">Prohlížeč NFO je jednoduchý prohlížeč NFO souborů, které jsou "ASCII" uměním v kódování CP437. Výhodami použití Prohlížeče NFO namísto textového editoru jsou přítomnost nastavení řezu písma a kódování, automatická změna velikosti okna a klikatelné odkazy.</p>
    <p xml:lang="br">NFO Viewer a zo ur welerezh eeun evit ar restroù NFO hag a zo an arz « ASCII » graet en ur ober gant ar bajenn god 437. Spletustoù NFO Viewer e-lerc'h un embanner testennoù a zo an enkodiñ arventennoù hag ar polisoù skrivañ raktermenet, an em-ventañ prinistri hag al liammoù klikus.</p>
  </description>
  <categories>
    <category>Utility</category>
    <category>Viewer</category>
    <category>GTK</category>
  </categories>
  <url type="homepage">https://otsaloma.io/nfoview/</url>
  <url type="bugtracker">https://github.com/otsaloma/nfoview/issues</url>
  <url type="translate">https://www.transifex.com/otsaloma/nfoview/</url>
  <launchable type="desktop-id">io.otsaloma.nfoview.desktop</launchable>
  <releases>
    <release version="1.28.1" date="2021-10-06"/>
    <release version="1.28" date="2020-04-28"/>
  </releases>
  <provides>
    <mediatype>text/x-nfo</mediatype>
  </provides>
  <project_license>GPL-3.0+</project_license>
  <developer_name>Osmo Salomaa</developer_name>
  <screenshots>
    <screenshot type="default">
      <image>https://otsaloma.io/nfoview/screenshot-appdata.png</image>
      <caption>Main window</caption>
      <caption xml:lang="tr">Ana pencere</caption>
      <caption xml:lang="sv">Programfönster</caption>
      <caption xml:lang="ro">Fereastra principală</caption>
      <caption xml:lang="pt-PT">Janela principal</caption>
      <caption xml:lang="pt-BR">Janela principal</caption>
      <caption xml:lang="pl">Główne okno</caption>
      <caption xml:lang="nl">Hoofdvenster</caption>
      <caption xml:lang="it">Finestra principale</caption>
      <caption xml:lang="fr">Fenêtre principale</caption>
      <caption xml:lang="fi">Pääikkuna</caption>
      <caption xml:lang="es-ES">Ventana principal</caption>
      <caption xml:lang="el">Κυρίως παράθυρο</caption>
      <caption xml:lang="de">Hauptfenster</caption>
      <caption xml:lang="cs">Hlavní okno</caption>
      <caption xml:lang="br">Prenestr pennañ</caption>
    </screenshot>
  </screenshots>
  <update_contact>otsaloma@iki.fi</update_contact>
  <translation type="gettext">nfoview</translation>
  <content_rating type="oars-1.1"/>
</component>
